package com.yihu.jw.restmodel.hospital.register;

import io.swagger.annotations.ApiModel;

/**
 * Created by Trick on 2019/10/17
 */
@ApiModel(value = "RegisterAmVO", description = "安门预约挂号入参")
public class RegisterAmVO {
    /** <query item="DeptCode" value="1020300"/>
        <query item="DocCode" value="0001"/>
        <query item="SectionType" value="AM"/>
        <query item="StartTime" value="2019-10-16 10:04:42"/>
        <query item="PatientName" value="潘志明"/>
        <query item="PatientID" value="35020419640213003X"/>
        <query item="PatientPhone" value="18046255506"/>
        <query item="app_type" value=""/>
     */
    private String dept;
    private String doctor;
    private String sectionType;
    private String startTime;
    private String patientName;
    private String patient;
    private String idcard;//居民身份证
    private String patientPhone;
    private String appType;

    public String getDept() {
        return dept;
    }

    public void setDept(String dept) {
        this.dept = dept;
    }

    public String getDoctor() {
        return doctor;
    }

    public void setDoctor(String doctor) {
        this.doctor = doctor;
    }

    public String getSectionType() {
        return sectionType;
    }

    public void setSectionType(String sectionType) {
        this.sectionType = sectionType;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getPatientName() {
        return patientName;
    }

    public void setPatientName(String patientName) {
        this.patientName = patientName;
    }

    public String getPatient() {
        return patient;
    }

    public void setPatient(String patient) {
        this.patient = patient;
    }

    public String getPatientPhone() {
        return patientPhone;
    }

    public void setPatientPhone(String patientPhone) {
        this.patientPhone = patientPhone;
    }

    public String getAppType() {
        return appType;
    }

    public void setAppType(String appType) {
        this.appType = appType;
    }

    public String getIdcard() {
        return idcard;
    }

    public void setIdcard(String idcard) {
        this.idcard = idcard;
    }
}
